# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.6
  - 5650152ddab1a6 Linux 5.10.6
  - 94cc73b27a2599 mwifiex: Fix possible buffer overflows in mwifiex_cmd_802_11_ad_hoc_start
  - ab7709b551de24 exec: Transform exec_update_mutex into a rw_semaphore
  - 933b7cc86068fe rwsem: Implement down_read_interruptible
  - 27bae39e4fc4f9 rwsem: Implement down_read_killable_nested
  - 2cded5a3cc3854 perf: Break deadlock involving exec_update_mutex
  - 36cf9ae54b0ead fuse: fix bad inode
  - e522a788eb915d RDMA/siw,rxe: Make emulated devices virtual in the device tree
  - 404fa093741e15 RDMA/core: remove use of dma_virt_ops
  - 2a54ad3066a810 scsi: ufs: Re-enable WriteBooster after device reset
  - acbf7db67ae334 scsi: ufs: Allow an error return value from ->device_reset()
  - 8cba90399216ac drm/i915/tgl: Fix Combo PHY DPLL fractional divider for 38.4MHz ref clock
  - adee1c5126ef0a ALSA: hda/hdmi: Fix incorrect mutex unlock in silent_stream_disable()
  - e235fd076eb7ad ALSA: hda/realtek - Modify Dell platform name
  - ce9163cf7a84e4 Bluetooth: Fix attempting to set RPA timeout when unsupported
  - 3e073508920aea kdev_t: always inline major/minor helper functions
  - fd3ec3b2513799 dt-bindings: rtc: add reset-source property
  - 757cd94ac8598b rtc: pcf2127: only use watchdog when explicitly available
  - acb821425c8cc5 rtc: pcf2127: move watchdog initialisation to a separate function
  - b00195241186db Revert "mtd: spinand: Fix OOB read"
  - 261f4d03ad23c6 Revert "drm/amd/display: Fix memory leaks in S3 resume"
